
Redmine - Feature #1710

ability to change the query that displays "Issues Assigned to me" on the My Page

2008-07-29 21:29 - Rebekah Ahrens

Status: Closed Start date: 2008-07-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

it would be helpful to change this query to have just the 'Assigned' status in order to focus on what you're currently working.  i can

see different organizations using this differently depending on their workflow

Related issues:

Has duplicate Redmine - Feature #1991: Unassigned and Open issues panels Closed 2008-10-05

Is duplicate of Redmine - Feature #1565: Custom query on My page Closed 2008-07-03

History

#1 - 2008-09-25 22:15 - Shane Simmons

+1

#2 - 2010-06-11 16:24 - Bart Stuyckens

+1, it would be useful to see e.g. status.

#3 - 2012-03-01 07:11 - Fares Abdullah

+1

#4 - 2012-04-02 16:55 - Allyson Katch

+1

#5 - 2012-11-24 16:13 - Alexey Chepurnykh

+1

#6 - 2013-05-27 02:19 - Anonymous

+1

#7 - 2013-05-28 15:28 - Toshi MARUYAMA

- Category set to My page

#8 - 2013-08-14 00:48 - Tobias Bischof

+1

#9 - 2014-06-24 01:14 - Toshi MARUYAMA

- Has duplicate Feature #1991: Unassigned and Open issues panels added

#10 - 2014-06-24 01:20 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #1565.

#11 - 2014-06-24 01:20 - Toshi MARUYAMA

- Is duplicate of Feature #1565: Custom query on My page added
